<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="75c7422331f788387d2975dbb03cea3f">
  <dict>
    <!--2021-12-29 17:45:12.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
